cancel
Showing results for 
Search instead for 
Did you mean: 

Having trouble with database version installing Magento 2

Having trouble with database version installing Magento 2

Can Anyone Help!!!!!!!!!!!!!!

While installing the Magento 2 on local host having trouble in first step in file - php Setting check

 

it is displaying this message

"Your PHP Version is 5.6.30, but always_populate_raw_post_data = 0. $HTTP_RAW_POST_DATA is deprecated from PHP 5.6 onwards and will be removed in PHP 7.0. This will stop the installer from running. Please open your php.ini file and set always_populate_raw_post_data to -1. If you need more help please call your hosting provider.  "

 

I have already set the always_populate_raw_post_data to -0 to -1 i am using php version 5.5.6

 

1 REPLY

Re: Having trouble with database version installing Magento 2

Hello Jackoggy,

 

If you have already made the change the only logical problem is that you have not restarted the service.

 

You will need to restart your web server (Apache/Nginx/Lighttpd/etc) for the change to take effect in most cases as you are modifying the php.ini directly.

 

 

Cheers!

 

Leslie B.
Aspiration Hosting - Magento 1 & 2 Optimized Cloud Hosting
Problem solved? Click Accept as Solution!